@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){
/*** NEW HEADER AND FOOTER ***/
.new_home_contaier{margin-top:-600px;}
.new_home_details{width:320px;padding:25px;}
.new_home_details h1{font-size:35px;}
.new_home_details h1 span{font-size:50px; line-height:55px;}
.new_home_details .img_holder{padding:10px 0;}
.new_home_details .text_holder{font-size:18px;}
.new_home_details .text_holder span{font-size:23px; line-height:23px;}

/*** FOOTER ****/
.footer{font-size:14px;margin-top:-47px}
.footer .img_holder{width:576px; margin-top:-50px;}

/*** HOME PAGE ***/
.home_contaier{margin-top:-630px;}
.home_details{width:35%;}
.home_details .lable{width:30%;}
.home_details .text_holder{width:75%; margin-top:-50px;font-size:16px; line-height:21px;}
.home_details .text_holder strong{font-size:20px;}
.home_details .text_holder h2{font-size:22px;}

/*** LAND PAGE ***/
.landpage_details{margin-top:-650px;}

}

@media only screen and (max-width:1600px){
/*** FOOTER ****/
.footer{font-size:14px;margin-top:-53px}
.footer .img_holder{width:549px; margin-top:-50px;}
}

@media only screen and (max-width:1400px), (max-width:1440px){
/*** NEW HEADER AND FOOTER ***/
.new_home_contaier{margin-top:-500px;}

/*** FOOTER ****/
.footer{font-size:14px;margin-top:-47px}
.footer .img_holder{width:495px; margin-top:-40px;}

/*** HOME PAGE ***/
.home_contaier{margin-top:-540px;}
.home_details{width:40%;}
.home_details .lable{width:30%;}
.home_details .text_holder{width:75%; margin-top:-50px;font-size:15px; line-height:20px;}
.home_details .text_holder strong{font-size:18px;}
.home_details .text_holder h2{font-size:20px;}

/*** LAND PAGE ***/
.landpage_details{margin-top:-530px;}

}

@media only screen and (max-width:1300px), (max-width:1366px){
/*** FOOTER ****/
.footer{font-size:14px;margin-top:-42px}
.footer .img_holder{width:470px; margin-top:-41px;}

/*** HOME PAGE ***/
.home_contaier{margin-top:-500px;}
.home_details{width:40%;}
.home_details .lable{width:30%;}
.home_details .text_holder{width:75%; margin-top:-50px;font-size:14px; line-height:20px;}
.home_details .text_holder strong{font-size:16px;}
.home_details .text_holder h2{font-size:18px;}

}

@media only screen and (max-width:1200px), (max-width:1280px){
/*** NEW HEADER AND FOOTER ***/
.new_home_contaier{margin-top:-450px; width:95%;}
.new_home_details{width:300px;padding:25px;}
.new_home_details h1{font-size:30px;}
.new_home_details h1 span{font-size:45px; line-height:50px;}
.new_home_details .text_holder{font-size:16px;}
.new_home_details .text_holder span{font-size:21px; line-height:21px;}

/*** FOOTER ****/
.footer{font-size:14px;margin-top:-33px}
.footer .img_holder{width:353px; margin-top:-30px;}

/*** HOME PAGE ***/
.home_contaier{margin-top:-450px;}
.home_details{width:40%;}
.home_details .lable{width:30%;}
.home_details .text_holder{width:75%; margin-top:-50px;font-size:14px; line-height:20px;}
.home_details .text_holder strong{font-size:16px;}
.home_details .text_holder h2{font-size:18px;}

}

@media only screen and (max-width:1024px){
/*** NEW HEADER AND FOOTER ***/
.new_header{height:auto; padding:20px 0;}
.new_header .logo_one, .new_header .logo_two{width:150px;}
.new_header_content{width:84%;}
.new_menu{width:80%; padding:30px 0 0 0; font-size:16px;}
.new_menu #navigation li a.top_link{color:#000; text-decoration:none; padding:0 5px;}

.new_home_contaier{margin-top:-450px; width:95%;}
.new_home_details{width:300px;padding:25px;}
.new_home_details h1{font-size:30px;}
.new_home_details h1 span{font-size:45px; line-height:50px;}
.new_home_details .text_holder{font-size:16px;}
.new_home_details .text_holder span{font-size:21px; line-height:21px;}


.innerpage_gallery ul li a span{height:80px;font-size:12px;}

img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
.details_holder{width:96%; float:left; padding:0 2%;}

/*** HEADER ****/
.header{height:140px; padding:20px 0 0 0; background:url(../images/header2.png) repeat-x center 0;}
.home_logo  img, .logo, .logo img{width:160px;}
.header_content{width:82%; font-size:18px; padding:30px 0 0 0;}
.header_content .phone{width:100px;}
.footer{font-size:14px;margin-top:-43px}
.footer .img_holder{width:353px; margin-top:-30px;}

/*** HOME PAGE ***/
.home_contaier{margin-top:-490px;}
.home_details{width:50%;}
.home_details .lable{width:27%;}
.home_details .text_holder{width:80%; margin-top:-50px;font-size:13px; line-height:18px;}
.home_details .text_holder strong{font-size:15px;}
.home_details .text_holder h2{font-size:16px;}

/*** LAND PAGE ***/
.landpage_details{margin-top:-500px;}

/*** INNER PAGE ***/
.sidebar{width:300px;}
.main_content{width:60%;}
.innerpage_gallery{font-size:14px;}
.innerpage_gallery a{padding:20px 0;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
/*** NEW HEADER AND FOOTER ***/
.new_header{height:auto; padding:20px 0;}
.new_header .logo_one, .new_header .logo_three{width:130px;}
.new_header .logo_three{display:block; float:right;}
.new_header .logo_two{display:none;}
.new_header_content{width:100%;}
.new_menu{width:100%; padding:10px 0 0 0;}

.new_home_contaier{margin-top:-370px; width:100%;}
.new_home_details{width:260px;padding:10px 20px; float:none; margin:0 auto; clear:both;}
.new_home_details h1{font-size:25px;}
.new_home_details h1 span{font-size:35px; line-height:40px;}
.new_home_details .text_holder{font-size:15px;}
.new_home_details .text_holder span{font-size:18px; line-height:18px;}

/*** HEADER ****/
.header{height:auto; padding:10px 0; background:url(../images/header1.png) repeat-x center 0;}
.home_logo  img, .logo img{width:140px; float:none; margin:0 auto;}
.logo{border-bottom:1px solid #ccc; width:100%; float:left; padding:0 0 10px 0;} 
.header_content{width:100%; font-size:20px; padding:10px 0 0 0;}
.header_content .phone{width:120px; padding:10px 0 0 0;}
.footer{font-size:14px;margin-top:0; padding:10px 0 0 0; background:rgba(91,89,36,0.5);}
.footer .text_holder{padding:0 0 10px 0;}
.footer .img_holder{width:100%; padding:10px 0 0 0; margin:0;}
.footer .img_holder img{width:300px; margin:0 auto;}

/*** HOME PAGE ***/
.home_contaier{margin-top:-350px;}
.home_details{width:100%;}
.home_details .lable, .land_page .lable{width:100px;}
.home_details .text_holder{width:88%; padding:15px 4%; margin-top:-40px;}
.home_details .text_holder strong{font-size:15px;}
.home_details .text_holder h2{font-size:16px;}

/*** LAND PAGE ***/
.landpage_details{margin-top:-370px;}
.land_page{width:90%;}
.land_page .lable img{width:100px;}
.land_page .main_text{width:90%; margin-top:-40px; font-size:14px; line-height:20px;padding:15px 4% 20px 4%;}
.land_page .main_text h2{font-size:35px;}
.land_page .main_text h3{font-size:20px; padding:0 0 5px 0;}
.land_page .main_text .btn_holder{width:170px;}
.land_page .main_text .textbox{width:72%;}
.land_page .main_text .textbox ul li{width:31%; padding:0 0 0 2.333%;}
.land_page .main_text .textbox input{height:36px; font-size:18px;}
.land_page .main_text .shadow{width:100%; float:left; padding:15px 0;}
.land_page .main_text .text_holder{font-size:14px;}
.land_page .main_button{margin-top:-10px;font-size:18px;}

/*** INNER PAGE ***/
.sidebar{width:100%; padding:15px 0 0 0;}
.sidebar h2, h3{font-size:23px;}
.main_content{width:95%; float:left;}
.main_content h1{font-size:37px;}
.main_content .full_text{padding:15px 0; font-size:14px; line-height:22px;} 
.main_content .full_text span{font-size:20px; line-height:normal;}
.innerpage_gallery{font-size:16px;padding:15px 0;}
.innerpage_gallery a{padding:15px 0;}
.innerpage_gallery ul li{width:32%; margin:0 2% 0 0;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HEADER ****/
.home_logo  img, .logo img{width:130px;}
.footer{padding:10px 0 50px 0;}

/*** HOME PAGE ***/
.home_contaier{margin-top:-300px;}
.home_details .lablem .land_page .lable{width:100%;}
.home_details .lable img, .land_page .lable img{width:80px; margin:0 auto;}
.home_details .text_holder{width:90%; padding:15px 4%; margin-top:-35px;}
.home_details .text_holder strong{font-size:15px;}
.home_details .text_holder h2{font-size:16px;}

/*** LAND PAGE ***/
.landpage_details{margin-top:-100px; padding:0 0 20px 0;}
.land_page{width:95%;}
.land_page .lable{width:100%;}
.land_page .main_text{width:90%; margin-top:-25px; font-size:13px; line-height:20px;padding:15px 4% 20px 4%;}
.land_page .main_text h2{font-size:28px;}
.land_page .main_text h3{font-size:17px;}
.land_page .main_text .btn_holder{width:160px; float:none; margin:0 auto;}
.land_page .main_text .textbox{width:100%; padding:0 0 10px 0;}
.land_page .main_text .textbox ul li{width:31%; padding:0 1%;}
.land_page .main_text .textbox input{height:36px; font-size:18px;}
.land_page .main_text .shadow{width:100%; float:left; padding:10px 0;}
.land_page .main_text .text_holder{font-size:14px;}
.land_page .main_button{margin-top:-10px;font-size:18px;}

/*** INNER PAGE ***/
.sidebar h2, h3{font-size:20px;}
.main_content h1{font-size:35px;}
.innerpage_gallery{font-size:14px;}
.innerpage_gallery ul li{width:32%; margin:0 2% 0 0;}

}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
/*** NEW HEADER AND FOOTER ***/
.new_header .logo_one, .new_header .logo_three{width:100px;}

.new_home_contaier{margin-top:-100px;}
.new_home_details{width:90%;padding:10px 2.5%; margin:0 auto 20px auto;}
.new_home_details h1{font-size:25px;}
.new_home_details h1 span{font-size:35px; line-height:40px;}
.new_home_details .text_holder{font-size:15px;}
.new_home_details .text_holder span{font-size:18px; line-height:18px;}

/*** HEADER ****/
.home_logo  img, .logo img{width:183px;}

    .wh {
        width: 30px;
        float: right;
        padding: 192px 0 0 0;
        top: 0;
        right: 0;
        position: absolute;
        z-index: 5000;
    }


    .in {
        width: 30px;
        float: right;
        padding: 244px 0 0 0;
        top: 0;
        right: 0;
        position: absolute;
        z-index: 5000;
    }
/*** HOME PAGE ***/
.home_contaier{margin-top:-60px;}
.home_details .lable img, .land_page .lable img{width:90px;}
.home_details .text_holder{width:90%; padding:40px 4% 15px 4%; margin-top:-35px;}
.home_details .text_holder strong{font-size:15px;}
.home_details .text_holder h1{font-size:16px;}

/*** LAND PAGE ***/
.land_page .main_text{padding:25px 4%;}
.land_page .main_text h2{font-size:20px;}
.land_page .main_text h3{font-size:15px;}
.land_page .main_text .btn_holder{width:150px;}
.land_page .main_text .textbox{padding:0 0 5px 0;}
.land_page .main_text .textbox ul li{width:100%; padding:0 0 7px 0%;}
.land_page .main_text .textbox input{height:33px; font-size:16px;}
.land_page .main_text .shadow{width:100%; float:left; padding:10px 0;}
.land_page .main_text .text_holder{font-size:13px;}
.land_page .main_button{margin-top:-10px;font-size:16px;}

/*** INNER PAGE ***/
.sidebar h2, h3{font-size:18px;}
.main_content h1{font-size:30px;}
.innerpage_gallery{font-size:18px;}
.innerpage_gallery ul li{width:90%; margin:0 5% 15px 5%;}
.innerpage_gallery ul li:last-child{margin:0 5%;}

}

@media only screen and (max-width:375px){
.header{padding:10px 0;}
.home_logo  img, .logo img{width:183px;}
.logo{padding:0 0 5px 0;}
.header_content .phone{width:100%; padding:0 0 5px 0; text-align:center;}

/*** HOME PAGE ***/
.home_contaier{margin-top:-20px;}
.home_details .lable img, .land_page .lable img{width:80px;}
.home_details .text_holder{width:90%; padding:40px 4% 15px 4%; margin-top:-35px;}
.home_details .text_holder strong{font-size:15px;}
.home_details .text_holder h1{font-size:16px;}

/*** LAND PAGE ***/
.land_page .main_text{padding:25px 4%;}
.land_page .main_text h2{font-size:18px;}
.land_page .main_text h3{font-size:14px;}
.land_page .main_text .btn_holder{width:140px;}
.land_page .main_text .textbox{padding:0 0 5px 0;}
.land_page .main_text .textbox ul li{width:100%; padding:0 0 7px 0%;}
.land_page .main_text .textbox input{height:33px; font-size:16px;}
.land_page .main_text .shadow{width:100%; float:left; padding:10px 0;}
.land_page .main_text .text_holder{font-size:13px;}
.land_page .main_button{margin-top:-10px;font-size:16px;}

/*** INNER PAGE ***/
.sidebar h2, h3{font-size:16px;}
.main_content h1{font-size:25px;}
.innerpage_gallery{font-size:16px;}

}

@media only screen and (max-width:360px){
.landpage_details{margin-top:-50px;}
}

@media only screen and (max-width:300px), (max-width:320px){
}

@media only screen and (max-width:1000px) {
    .home_contaier {
        margin-top: 0px;
    }

    .edit_icon,.in,.wh{
        display:none;
    }
    .divicons123{
        width:100%;
    }
        .divicons123 .edit_icon, .divicons123 .in, .divicons123 .wh {
            display: block;
            position: relative;
            float: left;
            width: 32%;
            height: 50px;
            padding: 0px;
            margin: 0px;
            margin-top: 10px;
        }

        body{
            background:white;
        }

    .new_home_details {
        
        border-right: 0px solid #afb134;
           }
    }